#kunena.layout .message {
	border-bottom: 1px solid #B89659;
}

html body {
  	/* primary accent colour at 10% */
	background-color: rgba(184, 150, 89, 0.1);
	font-size: 16px;
}

.btn-warning {
  background-color: #B89659;
}

.wysibb {
	font-size: 14px;
}

.kmsgtext-quote {
	font-size: 14px;
}

.ksig hr {
  background-color: #5899C4;
  height: 1px;
}